Subject: FW: Escrow Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Mar 2002 12:24:39 -0800 (PST)

Mike,
Attached are the documents that I received from JPMorganChase. I will
fax to you my proposed revisions shortly. I am hoping that Centana and
ENA can agree on revisions to the agreements and get them back to the
bank this afternoon.  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, March 05, 2002 2:02 PM
To: Proctor, Shemin V.
Cc: [email-masked]
Subject: Escrow Agreement
Importance: High

Shemen,

Per our conversation, see attached our standard escrow agreement and fee
schedule.  Please review and call me with any questions or comments at
713-216-6079.

Thanks for letting JPMorgan have the opportunity to serve your escrow
needs.

Greg

(See attached file: general_agreement_830.doc)(See attached file:
standardfeeschedule830.doc)